.mg-line-legend text {
  font-size: 0.9em;
  font-weight: 600;
}

h2.byline {
  font-size: 1.3em;
  line-height: 1.1;
  font-weight: 400;
  margin-bottom: 70px;
}

h2 {
  font-size: 2em;
  font-weight: 400;
}

.colophon {
  font-size: 14px;
  margin: 80px auto 80px auto !important;
  color: #909090;
  line-height: normal;
}

.time-series .graphic.multi .mg-active-datapoint {
  font-size: 0.8em !important;
}

.time-series .mg-extended-xax-ticks,
.time-series .mg-extended-yax-ticks {
  opacity: 0.2;
}

.time-series .graphic.art1b {
  margin-top: 10px;
}

.time-series .graphic.missing {
  margin-top: 30px;
}

.time-series .markers {
  margin: 40px auto 40px auto;
}

.time-series .baselines {
  margin: 40px auto 40px auto;
}

/* 
.art1b .mg-x-axis text {
  opacity: 0.2 !important;
}
 */

.time-series .graphic.title-focus  {
  height: 50px !important;
  overflow: hidden;
  margin: 80px auto 80px auto !important;
}

.quoted {
  font-style: italic;
}

a, a:active, a:visited,
a span {
  color: #2da9f7 !important;
}

h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Sans-serif';
  font-size: 3em;
  line-height: 1.1;
  font-weight: 300;
  margin-top: 40px;
}

.parts {
  color: #989898;
  font-size: 1.3em;
  margin-bottom: 70px;
}

.footer .parts {
  margin-bottom: 80px;
}

body {
  background: #fff;
  color: black;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Sans-serif';
  line-height: 26px;
  font-style: normal;
  font-size: 1.2em;
  padding-bottom: 80px;
}

.time-series {
  max-width: 720px;
  width: 90%;
  margin: 0 auto;
}

.time-series .seemingly-traveled {
  stroke: #fb1675;
  stroke-width: 3px;
}

.time-series .could-have-traveled {
  stroke: #17bcff;
  stroke-width: 3px;
}

.time-series .simple-line {
  stroke: black;
  stroke-width: 3px;
}

.time-series .dashed-line-vertical {
  stroke: red;
  stroke-width: 3px;
  opacity: 0;
}

.time-series circle.end {
  fill: #fb1675;
}

.time-series circle.start {
  fill: #17bcff;
}

.time-series circle.limit {
  fill: #17bcff;
  fill-opacity: 0.1;
}

.time-series svg {
  font-family: 'Open Sans', sans-serif, Arial;
}

.time-series .graphic {
  height: 220px !important;
  margin: 50px auto 30px auto;
}

.time-series p {
  font-size: 1.3em;
  text-align: left;
}

.time-series .footnote {
  padding: 14px 18px 14px 18px;
  background-color: #f1f1f1;
  border-radius: 3px;
  font-size: 1.1em;
  line-height: 20px;
  float: right;
  width: 160px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.footer {
  margin-top: 80px;
  margin-bottom: 80px;
  font-size: 1em;
  color: #a7a7a7;
}

.mg-x-axis text, .mg-y-axis text {
  font-size: 0.9em !important;
  opacity: 0.7 !important;
}

.mg-year-marker text {
  font-size: 0.8em !important;
  opacity: 0.7 !important;
}

.mg-marker-text,
.mg-baselines text {
  font-size: 0.9em !important;
}

.mg-header {
  font-size: 1.3em !important;
}

.mg-active-datapoint {
  font-size: 1em !important;
}

.mg-header .mg-chart-description {
  font-size: 1em;
}

.mg-popover {
  font-size: 1em;
  line-height: 19px;
}

.mg-line1-color {
  stroke: #3b3b3b;
}

.mg-hover-line1-color {
  fill: #3b3b3b;
  font-weight: 600;
}

.mg-line1-legend-color {
  color: #3b3b3b;
  fill: #3b3b3b;
}

.mg-area1-color {
  fill: #3b3b3b;
}

path.mg-main-line {
  stroke-width: 1.9px;
}

.mg-missing-text {
  font-size: 1.3em !important;
}

.mg-missing-background {
  stroke: black;
  stroke-width: 1;
}

@media (max-width: 991px) {
  .time-series .footnote {
    float: none;
    width: 100%;
    margin-top: 0 !important;
  }
}